package com.zxhl.cms.pay.contract

import com.zxhl.cms.net.model.video.MemberEntity

class VipPayContract {
    interface View {
        fun setVipPayList(result: List<MemberEntity.ProductDetail>?)
    }

    interface Presenter {
        fun getVipPayList()
    }
}